@font-face {
   font-family: 'PlayfairDisplay-Regular';
   font-display: swap;
   src: url('PlayfairDisplay-Regular/font.ttf');
}
@font-face {
   font-family: 'BeVietnamPro-Regular';
   font-display: swap;
   src: url('BeVietnamPro-Regular/font.ttf');
}
@font-face {
   font-family: 'CormorantGaramond-Regular';
   font-display: swap;
   src: url('CormorantGaramond-Regular/font.ttf');
}
